Activity log for bug #1510188

Date Who What changed Old value New value Message
2015-10-26 17:01:42 David TARDIVEL bug added bug
2015-11-09 14:15:26 David TARDIVEL watcher: importance Undecided Low
2015-11-09 14:15:26 David TARDIVEL watcher: status New Confirmed
2016-01-07 15:09:39 Vincent Fran├žoise tags api low-hanging-fruit
2016-01-08 10:33:03 Antoine Cabot watcher: milestone mitaka-3
2016-01-14 07:03:02 Taylor Peoples watcher: assignee Taylor Peoples (tpeoples)
2016-01-21 07:43:52 OpenStack Infra watcher: status Confirmed In Progress
2016-01-21 16:55:22 OpenStack Infra watcher: status In Progress Fix Released